﻿#wprmenu_bar .wprmenu_ic_3{top:14px}
#wprmenu_bar.menu_is_opened .wprmenu_ic_3{top:9px!important;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);zoom:1}


.page2 .gallery img.teva { margin-top: 40px; }


.arcadia-login a {
	display: inline-block;
	background: #ffd200;
	padding: 1rem 1.5rem;
	margin-right: 30px;
	margin-bottom: 20px;
	color: #221f1f;
	border-radius: 0 0 6px 6px;
}


.arcadia-login-mobile {
	border-left: 5px solid #ffd200;
}


.arcadia-login-mobile a {
	display: block;
	padding: 5px 30px 10px 15px;
	color: #0e76bc;
	font-size: 18px;
	font-weight: bold;
}


.arcadia-login img,
.arcadia-login-mobile img {
	vertical-align: top;
	padding-right: 2px;
}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }




.social-btn a {
    font-size: 22px!important;
    border-radius: 50px;
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: -10px 0 0 1px;
    color: #fff;
    text-align: center;
}


.social-btn a:hover {
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
}
   

.nav-3cols .social-btn .phone-number{
    vertical-align: top;
}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}

.iconic-right-cnt span a{display: none;}

.iconic-right-cnt h2{font-size: 38px;}

.iconic-right-cnt{width:340px; float:right;  margin-top: 200px;}
#om-menu-mega-menu .om-maximenu-content .block.first{width:385px;float:left;padding:10px 0 30px;}
.homebox.half.first{border-right:1px solid #e3e3e3;margin-right:0;padding-right:15px;}
#om-menu-mega-menu li .om-maximenu-content .block.first{width:41.4%;text-align:center;}
#om-menu-mega-menu li .om-maximenu-content .block.first img{width:80%;}
#om-menu-mega-menu .leaf-bookstore.leaf-role-anonymous-user .om-maximenu-content .block.first{display:block;}


body #header-outer[data-transparent-header="true"] .ns-loading-cover{background-color:#393939; position:absolute; width:100%; height:100%; top:0; left:0; display:none}


#header-outer.transparent[data-remove-border="true"] .ns-loading-cover{display:none!important}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul a:before { content:"\f105"; margin-right: 10px; opacity: 0.7; }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }
.row{margin-right:-15px;margin-left:-15px}


.pac-dest-bottom-left-h-img {
    width: 61.984732824427%;
    height: auto;
    float: right;
    margin: 0;
    background-color: #000;
    position: relative
}


.pac-dest-bottom-left-h-img:hover img {
    filter: alpha(opacity=50);
    -moz-opacity: .5;
    opacity: .5;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    transition: all 200ms linear
}
#box_sub_main_ss_2{margin-top:15px;width:500px;float:right}


.featured-image-cat {
	display: inline-block;
	margin-bottom: 0;
	padding: 0.25rem 0.5rem 0.125rem 0;
	background-color: #fff;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.75rem;
	text-transform: uppercase;
}


.featured-image-cat a {
	color: #666;
	text-transform: uppercase;
}


.featured-image-cat span {
	margin: 0.25em;
}
.home .cycle-slideshow{max-height:788px!important}
.home .cycle-slideshow div{position:absolute;width:100%;height:100%;background-size:cover;z-index:1!important}

	
	.head-nav .topmenu {
		border-radius: 12px 12px 0 0;
	}



.topmenu-trigger {
	display: none;
	width: 38px;
	height: 40px;
	margin-left: 10px;
	cursor: pointer;
}


.topmenu-trigger div {
	width: 100%;
	height: 5px;
	border-radius: 2px;
	background: #fff;
	margin: 4px 0;
}


.topmenu-trigger span {
	color: #fff;
	display: none;
	font-size: 22px;
}

	
	.topmenu-trigger div,
	.topmenu-holder	{
		display: block !important;
	}

	
	.topmenu-holder {
		display: none;
	}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}
